field: 9ec1d024-6c3c-4059-9142-de0d116e873d
fieldLayouts:
  52f1cc31-7e6e-404b-9f46-f1b2d888bf46:
    tabs:
      -
        fields:
          6e88e79a-75f7-48a5-a512-b482fb0df412:
            required: false
            sortOrder: 4
          9bf9cab9-4b32-40a9-8e84-4fc52e4e20e5:
            required: false
            sortOrder: 2
          66c285d2-eaf6-4179-9c75-08a27b38f9ad:
            required: false
            sortOrder: 5
          436a16b6-4a31-46c8-a1d9-d65d4633dbbd:
            required: false
            sortOrder: 3
          3143c976-e928-45eb-9d1c-432b628a814e:
            required: false
            sortOrder: 10
          766565f2-536b-4afc-955b-cabaa8bff81c:
            required: false
            sortOrder: 1
          9304578a-9ecf-462f-89a2-2a433b48f370:
            required: false
            sortOrder: 9
          10640318-e2ea-495b-addb-cf2eed8221f0:
            required: false
            sortOrder: 6
          c1fadc09-80b3-4b2c-badc-18ca9230500c:
            required: false
            sortOrder: 8
          c628a61f-d457-4424-99dd-3fa447eb1c4d:
            required: false
            sortOrder: 11
          f36e1eb9-a4de-4607-b658-4f4847552a6f:
            required: false
            sortOrder: 7
        name: Content
        sortOrder: 1
fields:
  6e88e79a-75f7-48a5-a512-b482fb0df412:
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: Fallback
    name: Image
    searchable: true
    settings:
      allowSelfRelations: ''
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: ''
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  9bf9cab9-4b32-40a9-8e84-4fc52e4e20e5:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  66c285d2-eaf6-4179-9c75-08a27b38f9ad:
    contentColumnType: string
    fieldGroup: null
    handle: entry
    instructions: 'Will not be used if Link Custom URL or Link Asset fields are used'
    name: 'Link Entry'
    searchable: true
    settings:
      allowSelfRelations: ''
      limit: '1'
      localizeRelations: false
      selectionLabel: ''
      source: null
      sources: '*'
      targetSiteId: null
      validateRelatedElements: ''
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  436a16b6-4a31-46c8-a1d9-d65d4633dbbd:
    contentColumnType: text
    fieldGroup: null
    handle: video
    instructions: ''
    name: Video
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  3143c976-e928-45eb-9d1c-432b628a814e:
    contentColumnType: text
    fieldGroup: null
    handle: textCss
    instructions: ''
    name: 'Text CSS'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  766565f2-536b-4afc-955b-cabaa8bff81c:
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  9304578a-9ecf-462f-89a2-2a433b48f370:
    contentColumnType: text
    fieldGroup: null
    handle: headingCss
    instructions: ''
    name: 'Heading CSS'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  10640318-e2ea-495b-addb-cf2eed8221f0:
    contentColumnType: text
    fieldGroup: null
    handle: linkCustomUrl
    instructions: 'Will not be used if ''Asset'' field is used'
    name: 'Link Custom URL'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  c1fadc09-80b3-4b2c-badc-18ca9230500c:
    contentColumnType: text
    fieldGroup: null
    handle: buttonText
    instructions: ''
    name: 'Link Button Text'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  c628a61f-d457-4424-99dd-3fa447eb1c4d:
    contentColumnType: text
    fieldGroup: null
    handle: cssClass
    instructions: ''
    name: 'CSS Class'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  f36e1eb9-a4de-4607-b658-4f4847552a6f:
    contentColumnType: string
    fieldGroup: null
    handle: asset
    instructions: 'e.g. PDF file to be downloaded'
    name: 'Link Asset'
    searchable: true
    settings:
      allowSelfRelations: ''
      allowedKinds:
        - pdf
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: slide
name: Slide
sortOrder: 1
